format = 2
pkgname = vulkan-html-docs
pkgbase = vulkan-docs
pkgver = 1:1.3.274-1
pkgarch = any
pkgbuild_sha256sum = afee77f08857efdb6210dca8b831571f906d83910a262a2f9e0b469d1aaf7823
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1702992812
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = aom-3.8.0-2-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-3-aarch64
installed = audit-3.1.2-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r189+g35bb1ba-1-aarch64
installed = bash-5.2.021-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = boost-libs-1.83.0-4-aarch64
installed = brotli-1.1.0-1-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = c-ares-1.23.0-1-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.95-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.18.0-1-aarch64
installed = cmake-3.28.1-1-aarch64
installed = coreutils-9.4-2-aarch64
installed = cppdap-1.58.0-1-aarch64
installed = curl-8.5.0-1-aarch64
installed = dav1d-1.3.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-4-aarch64
installed = dblatex-0.3.12-6-any
installed = dbus-1.14.10-1-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-9-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = dvisvgm-3.1.2-1-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.190-1-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.32.2-1-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2023.09.18-1-any
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.14.2-1-aarch64
installed = freetype2-2.13.2-1-aarch64
installed = fribidi-1.0.13-2-aarch64
installed = gawk-5.3.0-1-aarch64
installed = gc-8.2.4-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gd-2.3.3-7-aarch64
installed = gdbm-1.23-2-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = gettext-0.22.4-1-aarch64
installed = ghostscript-10.02.1-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.43.0-1-aarch64
installed = glib2-2.78.3-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnupg-2.4.3-2-aarch64
installed = gnutls-3.8.2-1-aarch64
installed = gpgme-1.23.2-1-aarch64
installed = graphicsmagick-1.3.42-1-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-5-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.13-2-aarch64
installed = harfbuzz-8.3.0-2-aarch64
installed = harfbuzz-icu-8.3.0-2-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = iana-etc-20231117-1-any
installed = icu-74.2-1-aarch64
installed = ijs-0.35-5-aarch64
installed = jbig2dec-0.20-1-aarch64
installed = jbigkit-2.1-7-aarch64
installed = json-c-0.17-1-aarch64
installed = jsoncpp-1.9.5-2-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = krb5-1.20.1-2-aarch64
installed = lcms2-2.16-1-aarch64
installed = less-1:643-1-aarch64
installed = libarchive-3.7.2-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libavif-1.0.3-1-aarch64
installed = libbsd-0.11.7-1-aarch64
installed = libcap-2.69-3-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.7-2-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libde265-1.0.14-1-aarch64
installed = libelf-0.190-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.3-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libheif-1.17.5-2-aarch64
installed = libice-1.1.1-2-aarch64
installed = libidn-1.41-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.26-1-aarch64
installed = libjpeg-turbo-3.0.1-1-aarch64
installed = libksba-1.6.5-1-aarch64
installed = libldap-2.6.6-2-aarch64
installed = libmd-1.1.0-1-aarch64
installed = libmicrohttpd-0.9.77-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.58.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libp11-kit-0.25.3-1-aarch64
installed = libpaper-2.1.2-1-aarch64
installed = libpng-1.6.40-2-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.21.2-1-aarch64
installed = libsigsegv-2.14-2-aarch64
installed = libsm-1.2.4-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsynctex-2023.66984-17-aarch64
installed = libsysprof-capture-45.1-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtiff-4.6.0-2-aarch64
installed = libtirpc-1.3.4-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libusb-1.0.26-2-aarch64
installed = libutempter-1.2.1-4-aarch64
installed = libuv-1.47.0-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libwebp-1.3.2-1-aarch64
installed = libx11-1.8.7-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxaw-1.0.15-1-aarch64
installed = libxcb-1.16-1-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxft-2.3.8-1-aarch64
installed = libxml2-2.12.3-1-aarch64
installed = libxmu-1.1.4-1-aarch64
installed = libxpm-3.5.17-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxslt-1.1.39-1-aarch64
installed = libxt-1.3.0-1-aarch64
installed = libyaml-0.2.5-2-aarch64
installed = libyuv-r2426+464c51a0-1-aarch64
installed = linux-api-headers-6.4-1-any
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mpfr-4.2.1-1-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = node-gyp-10.0.1-1-any
installed = nodejs-21.4.0-2-aarch64
installed = nodejs-nopt-7.2.0-1-any
installed = npm-10.2.5-1-any
installed = npth-1.6-4-aarch64
installed = nspr-4.35-2-aarch64
installed = nss-3.95-1-aarch64
installed = openjpeg2-2.5.0-3-aarch64
installed = openssl-3.2.0-1-aarch64
installed = p11-kit-0.25.3-1-aarch64
installed = pacman-6.0.2-8-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.3-3-aarch64
installed = pambase-20230918-1-any
installed = pango-1:1.51.1-1-aarch64
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.1-1-aarch64
installed = perl-error-0.17029-5-any
installed = perl-mailtools-2.21-7-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-3-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-2.1.0-2-aarch64
installed = poppler-23.12.0-1-aarch64
installed = poppler-data-0.4.12-1-any
installed = popt-1.19-1-aarch64
installed = potrace-1.16-2-aarch64
installed = python-3.11.6-1-aarch64
installed = python-pyparsing-3.1.1-1-any
installed = rav1e-0.6.6-3-aarch64
installed = readline-8.2.007-1-aarch64
installed = rhash-1.4.4-1-aarch64
installed = ruby-3.0.6-1-aarch64
installed = ruby-abbrev-0.1.0-4-any
installed = ruby-base64-0.1.1-4-any
installed = ruby-benchmark-0.2.0-4-any
installed = ruby-bigdecimal-3.1.2-4-aarch64
installed = ruby-bundledgems-3.0.6-1-aarch64
installed = ruby-bundler-2.4.22-1-any
installed = ruby-cgi-0.3.6-1-aarch64
installed = ruby-csv-3.2.5-4-any
installed = ruby-date-3.2.2-4-aarch64
installed = ruby-delegate-0.2.0-4-any
installed = ruby-did_you_mean-1.6.1-4-any
installed = ruby-digest-3.1.1-1-aarch64
installed = ruby-drb-2.1.0-5-any
installed = ruby-english-0.7.1-5-any
installed = ruby-erb-4.0.2-2-aarch64
installed = ruby-etc-1.3.0-6-aarch64
installed = ruby-fcntl-1.0.1-4-aarch64
installed = ruby-fiddle-1.1.0-4-aarch64
installed = ruby-fileutils-1.6.0-4-any
installed = ruby-find-0.1.1-4-any
installed = ruby-forwardable-1.3.2-6-any
installed = ruby-getoptlong-0.1.1-3-any
installed = ruby-io-console-0.5.11-3-aarch64
installed = ruby-io-nonblock-0.1.0-3-aarch64
installed = ruby-io-wait-0.2.3-4-aarch64
installed = ruby-ipaddr-1.2.4-3-any
installed = ruby-irb-1.4.2-1-any
installed = ruby-json-2.6.3-1-aarch64
installed = ruby-logger-1.5.1-3-any
installed = ruby-minitest-5.16.3-1-any
installed = ruby-mutex_m-0.1.1-3-any
installed = ruby-net-http-0.2.2-2-any
installed = ruby-open-uri-0.2.0-3-any
installed = ruby-power_assert-2.0.3-1-any
installed = ruby-psych-4.0.6-1-aarch64
installed = ruby-racc-1.6.0-3-aarch64
installed = ruby-rake-13.0.6-1-any
installed = ruby-rdoc-6.4.0-4-any
installed = ruby-reline-0.3.1-2-any
installed = ruby-rexml-3.2.6-1-any
installed = ruby-ruby2_keywords-0.0.5-1-any
installed = ruby-stdlib-3.0.6-1-aarch64
installed = ruby-stringio-3.0.2-4-aarch64
installed = ruby-test-unit-3.6.1-1-any
installed = ruby-time-0.2.0-4-any
installed = ruby-tmpdir-0.1.2-3-any
installed = ruby-uri-0.12.1-1-any
installed = rubygems-3.3.25-1-any
installed = sed-4.9-3-aarch64
installed = semver-7.5.4-1-any
installed = shadow-4.14.2-1-aarch64
installed = shared-mime-info-2.4-1-aarch64
installed = source-highlight-3.1.9-11-aarch64
installed = sqlite-3.44.2-2-aarch64
installed = sudo-1.9.15.p4-1-aarch64
installed = systemd-libs-255-2-aarch64
installed = t1lib-5.1.2-8-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.1-2-aarch64
installed = texlive-basic-2023.66594-19-any
installed = texlive-bin-2023.66984-17-aarch64
installed = texlive-fontsrecommended-2023.66594-19-any
installed = texlive-formatsextra-2023.66594-19-any
installed = texlive-latex-2023.66594-19-any
installed = texlive-latexextra-2023.66594-19-any
installed = texlive-latexrecommended-2023.66594-19-any
installed = texlive-mathscience-2023.66594-19-any
installed = texlive-pictures-2023.66594-19-any
installed = texlive-plaingeneric-2023.66594-19-any
installed = tpm2-tss-4.0.1-1-aarch64
installed = tzdata-2023c-2-aarch64
installed = util-linux-2.39.3-1-aarch64
installed = util-linux-libs-2.39.3-1-aarch64
installed = which-2.21-6-aarch64
installed = woff2-1.0.2-4-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.16.0-1-any
installed = xorgproto-2023.2-1-any
installed = xz-5.4.5-1-aarch64
installed = zlib-1:1.3-2-aarch64
installed = zstd-1.5.5-1-aarch64
installed = zziplib-0.13.72-2-aarch64
